<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>&quot;Musicoo&quot; requires you to turn on the microphone to recognize surrounding decibels and automatically turn on white noise for you. Do you allow this application to obtain your microphone permissions?</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>&quot;Musicoo&quot; requires opening your album to obtain photos, which are used to add your custom white noise. Do you want to allow this application to obtain your album permissions?</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
	</array>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>&quot;Musicoo&quot; needs to obtain your location information in order to refine the preview music information provided to you!</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>&quot;Musicoo&quot; needs to obtain your location information in order to refine the preview music information provided to you!</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>&quot;Musicoo&quot; needs to obtain your location information in order to refine the preview music information provided to you!</string>
</dict>
</plist>
